## Keys

### Buffers

Shortcut | Description
--- | ---
`^s` / `^u` | Set unread marker on all windows
`^p, A-left` | Switch buffer left
`^n, A-right` | Switch buffer right
`A-a` | Next buffer with activity
`A-0...9` | Switch buffers
`F9` /`F10` | Scroll buffer title
`F11` / `F12` | Scroll nick list
`A-w A-Left` | Switch windows
`A-w A-b` | Balance windows

(`A-` is alt.)

### Window commands

Shortcut | Description
--- | ---
`/window splith` | Split horizontal
`/window splitv` | Split vertical
`/window zoom` | Zoom

### Search

`^r` | Search
`Enter` `^j` `^m` | Stop search

0 Comments for this cheatsheet. Write yours!